@charset "UTF-8";

.newsPage {
  margin-top: 122px;
}

.newsPage__title {
  font-size: 32px;
  margin: 176px auto 0;
  max-width: 1160px;
}

.newsPage__title::after {
  color: #d0000e;
  content: attr(data-title);
  display: block;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 18px;
}

.newsPage__wrap {
  margin-bottom: 64px;
  width: 100%;
}

.newsPage__tab-list {
  align-items: center;
  display: flex;
  justify-content: flex-start;
}

.newsPage__tab-item a {
  align-items: flex-start;
  border-bottom: 2px solid #e0e0e0;
  color: #202020;
  display: flex;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: normal;
  height: 40px;
  justify-content: center;
  letter-spacing: 0.1em;
  line-height: 28px;
  padding: 0 24px;
  text-align: center;
  width: inherit;
}

.newsPage__tab-item.-active a {
  border-bottom: 2px solid #d0000e;
}

.newsPage__tab-item.-active p {
  color: #d0000e;
}

.newsPage__article {
  border-bottom: 1px solid #dbdbdb;
}

.newsPage__article-inner {
  align-items: center;
  display: flex;
  justify-content: flex-start;
  padding: 26px 0 28px;
  position: relative;
}

.newsPage__article-inner:hover .newsPage__article-arrow {
  background: #d0000e;
}

.newsPage__article-inner:hover .newsPage__article-arrow svg g {
  stroke: #fff;
}

.newsPage__article-head {
  display: flex;
}

.newsPage__article-date {
  color: #202020;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 0.05em;
  line-height: 26px;
  text-align: left;
  width: 105px;
}

.newsPage__article-category {
  border: 1px solid #d0000e;
  border-radius: 50px;
  color: #d0000e;
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 0.05em;
  line-height: 22px;
  padding: 3px 16px;
  text-align: left;
  word-break: keep-all;
}

.newsPage__article-title {
  color: #202020;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0.05em;
  line-height: 26px;
  margin-left: 16px;
  padding-right: 40px;
  text-align: left;
}

.newsPage__article-arrow {
  align-items: center;
  border: 1px solid #d52628;
  border-radius: 50%;
  display: flex;
  height: 30px;
  justify-content: center;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
}

.newsPage__article-arrow svg g {
  transition: all 0.4s;
}

.newsPage__article:first-child .newsPage__article-inner {
  margin-top: -26px;
}

.newsPost {
  margin-top: 122px;
}

.newsPost__title {
  color: #202020;
  font-size: 28px;
  letter-spacing: 0.1em;
  line-height: 46px;
  margin: 200px auto 0;
  max-width: 1160px;
  text-align: left;
}

.newsPost__meta {
  display: flex;
  margin-top: 24px;
}

.newsPost__meta-date {
  display: inline-flex;
  margin-right: 34px;
}

.newsPost__meta-category {
  align-items: center;
  border: 1px solid #d0000e;
  border-radius: 50px;
  color: #d0000e;
  display: inline-flex;
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-weight: normal;
  justify-content: center;
  letter-spacing: 0.05em;
  line-height: 22px;
  padding: 3px 16px;
  text-align: left;
}

.newsPost__wrap {
  margin-bottom: 64px;
  width: 100%;
}

.newsPost__body {
  border-bottom: 1px solid #dbdbdb;
  color: #202020;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 40px;
  padding-bottom: 64px;
  text-align: left;
}

.newsPost__body div {
  margin-bottom: 40px;
}

.newsPost__body div:last-child {
  margin-bottom: 0;
}

.newsPost__body a {
  color: #d0000e;
  text-decoration: underline;
}

.newsPost__body b {
  position: relative;
}

.newsPost__body b::after {
  background: #fae5e6;
  bottom: 3px;
  content: "";
  height: 10px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: -1;
}

.newsPost__body ul {
  margin-top: 10px;
}

.newsPost__body ul li {
  align-items: flex-start;
  display: flex;
}

.newsPost__body ul li::before {
  background: #cecece;
  border-radius: 50%;
  content: "";
  flex-shrink: 0;
  height: 8px;
  margin-right: 16px;
  position: relative;
  top: 16px;
  width: 8px;
}

.newsPost__body ol {
  counter-reset: num;
  margin-top: 10px;
}

.newsPost__body ol li {
  align-items: flex-start;
  display: flex;
}

.newsPost__body ol li::before {
  color: #d0000e;
  content: counter(num);
  counter-increment: num;
  flex-shrink: 0;
  font-family: Outfit;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 0.05em;
  line-height: 1;
  margin-right: 16px;
  position: relative;
  text-align: left;
  top: 12px;
  width: 10px;
}

.newsPost__body dl.grid {
  -ms-grid-columns: 200px calc(100% - 200px);
  display: -ms-grid;
  display: grid;
  grid-template-columns: 200px calc(100% - 200px);
}

.newsPost__body .image-block {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  margin-top: 40px;
  max-width: 920px;
}

.newsPost__body .image-block img {
  width: calc((100% - 24px) / 2);
}

.newsPost__body .image-block img.-fullwidth {
  width: 100%;
}

.newsPost__body .image-block img.-fullwidth + .-fullwidth {
  margin-top: 20px;
}

.newsPost__foot {
  align-items: center;
  display: flex;
  justify-content: center;
}

.newsPost__backButton {
  align-items: center;
  display: inline-flex;
  justify-content: center;
  margin: 0 auto;
}

.newsPost__backButton-icon {
  align-items: center;
  border: 1px solid #d0000e;
  border-radius: 50%;
  display: flex;
  height: 30px;
  justify-content: center;
  margin-right: 13px;
  transition: all 0.4s;
  width: 30px;
}

.newsPost__backButton-icon svg {
  transform: rotate(180deg);
}

.newsPost__backButton-icon svg g {
  transition: all 0.4s;
}

.newsPost__backButton-text {
  color: #202020;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 40px;
  text-align: left;
}

.newsPost__backButton:hover .newsPost__backButton-icon {
  background: #d0000e;
}

.newsPost__backButton:hover .newsPost__backButton-icon svg g {
  stroke: #fff;
}

/* ページネーション本体 */

.pagination {
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 50px 0;
}

.pagination .prev-page {
  cursor: pointer;
  transition: all 0.3s ease;
}

.pagination .prev-page:hover {
  opacity: 0.6;
}

.pagination .prev-page button {
  align-items: center;
  background: no-repeat;
  border: none;
  border: 1px solid #d0000e;
  border-radius: 50%;
  display: flex;
  height: 48px;
  justify-content: center;
  width: 48px;
}

.pagination .prev-page img {
  transform: rotate(180deg);
}

.pagination .prev-page.disabled {
  opacity: 0.3;
  pointer-events: none;
}

.pagination .next-page {
  cursor: pointer;
  transition: all 0.3s ease;
}

.pagination .next-page:hover {
  opacity: 0.6;
}

.pagination .next-page button {
  align-items: center;
  background: no-repeat;
  border: none;
  border: 1px solid #d0000e;
  border-radius: 50%;
  display: flex;
  height: 48px;
  justify-content: center;
  width: 48px;
}

.pagination .next-page.disabled {
  opacity: 0.3;
  pointer-events: none;
}

.pagination .first-page {
  display: none;
}

.pagination .end-page {
  display: none;
}

.pagination ul {
  align-items: center;
  display: flex;
  justify-content: center;
}

.pagination li {
  color: #202020;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-weight: bold;
  font-weight: normal;
  letter-spacing: 0.05em;
  line-height: 26px;
  margin-right: 20px;
  text-align: left;
}

.pagination li:first-child {
  margin-left: 20px;
}

.pagination li.current a {
  color: #c4060e;
  pointer-events: none;
}

@media only screen and (max-width: 1079px) {
  .newsPage__title {
    margin-top: 110px;
  }

  .newsPost__title {
    margin-top: 110px;
  }
}

@media only screen and (max-width: 767px) {
  .newsPage__title {
    font-size: 26px;
    text-align: center;
  }

  .newsPage__tab-item a {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 24px;
    text-align: center;
  }

  .newsPage__article-inner {
    flex-wrap: wrap;
    padding: 20.7px 0 24px;
  }

  .newsPage__article-head {
    margin-bottom: 16px;
    width: 100%;
  }

  .newsPage__article-date {
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 26px;
    text-align: left;
    width: 79.5px;
  }

  .newsPage__article-title {
    margin-left: 0;
  }

  .newsPage__article:first-child .newsPage__article-inner {
    margin-top: -26px;
  }

  .newsPost__title {
    color: #202020;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 38px;
    text-align: left;
  }

  .newsPost__meta-date {
    color: #202020;
    font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 30px;
    margin-right: 36px;
    text-align: left;
  }

  .newsPost__meta-category {
    font-size: 12px;
    letter-spacing: 0.05em;
    line-height: 22px;
    text-align: left;
  }

  .newsPost__body {
    font-size: 14px;
    line-height: 30px;
  }

  .newsPost__body ul li::before {
    top: 12px;
  }

  .newsPost__body dl.grid {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
  }
}

@media only screen and (max-width: 375px) {
  .newsPage__tab-item a {
    font-size: 4vw;
    padding: 0 3vw;
    word-break: keep-all;
  }
}